Evans Cycles Privacy PolicyINTRODUCTION
Welcome to the  Evans Cycles Limited (Evans Cycles) privacy notice.
Evans Cycles respects your privacy and is committed to protecting your personal data. This privacy notice will inform     you as to how we look after your personal data when you visit our website (regardless of where you visit it from) or     when you visit any of our stores and tell you about your privacy rights and how the law protects you.
This privacy notice is provided in a layered format so you can click through to the specific areas set out below.     Please also use the Glossary at the back of the notice to understand the meaning of some of the terms used in this     privacy notice.
1. IMPORTANT INFORMATION AND WHO WE ARE
PURPOSE OF THIS PRIVACY NOTICE 
This privacy notice aims to give you information on how Evans Cycles collects and processes your personal data     through your use of our website, your use of our stores, your participation in an Evans Cycles RIDE IT or other     event, or your participation through your employer in our Ride to Work or other employee benefit schemes, including     any data you may provide when you sign up to our newsletter, purchase a product or service or take part in a     competition.
This website is not intended for children and we do not knowingly collect data relating to children.
CONTROLLER
Evans Cycles Limited is the controller and responsible for your personal data (referred to as “Evans     Cycles”, “we”, “us” or “our” in this privacy notice).
We have appointed a data privacy manager who is responsible for overseeing questions in relation to this privacy     notice. If you have any questions about this privacy notice, including any requests to exercise your legal rights,     please contact the data privacy manager using the details set out below.
CONTACT DETAILS
You can contact our Data Privacy Manager at:
Post:
Evans Cycles Limited
Camino Park
James Watt Way
Crawley
West Sussex RH10 9TZ
FAO: Data Privacy Manager
 
Email: dataprivacymanager@evanscycles.com
You have the right to make a complaint at any time to the Information Commissioner’s Office (ICO), the UK     supervisory authority for data protection issues (www.ico.org.uk). We would, however, appreciate the chance to deal     with your concerns before you approach the ICO so please contact us in the first instance.
CHANGES TO THE PRIVACY NOTICE AND YOUR DUTY TO INFORM US OF CHANGES
This version was is applicable from 30/10/2018 and was last updated on 18/02/2018 and historic versions can be obtained by contacting us.
It is important that the personal data we hold about you is accurate and current. Please keep us informed if your     personal data changes during your relationship with us.
THIRD-PARTY LINKS
This website may include links to third-party websites, plug-ins and applications. Clicking on those links or     enabling those connections may allow third parties to collect or share data about you. We do not control these     third-party websites and are not responsible for their privacy statements. When you leave our website, we encourage     you to read the privacy notice of every website you visit.
2. THE DATA WE COLLECT ABOUT YOU
Personal data, or personal information, means any information about an individual from which that person can be     identified. It does not include data where the identity has been removed (anonymous data).
We may collect, use, store and transfer different kinds of personal data about you which we have grouped together     follows:
Identity Data includes first name, maiden name, last name, username or similar identifier,         marital status, title, date of birth and gender, payroll number, staff number, emergency contact first name and         last name.
Contact Data includes billing address, delivery address, email address, telephone numbers and         emergency contact telephone numbers.
Financial Data includes bank account and payment card details.
Transaction Data includes details about payments to and from you and other details of products         and services you have purchased from us.
Technical Data includes internet protocol (IP) address, your login data, browser type and         version, time zone setting and location, browser plug-in types and versions, operating system and platform and         other technology on the devices you use to access this website.
Profile Data includes your username and password, purchases or orders made by you, your         interests, preferences, feedback and survey responses.
Usage Data includes information about how you use our website, products and services.
Marketing and Communications Data includes your preferences in receiving marketing from us and         our third parties and your communication preferences.
We also collect, use and share Aggregated Data such as statistical or demographic data for any     purpose. Aggregated Data may be derived from your personal data but is not considered personal data in law as this     data does not directly or indirectly reveal your identity. For example, we may aggregate your Usage Data to     calculate the percentage of users accessing a specific website feature. However, if we combine or connect Aggregated     Data with your personal data so that it can directly or indirectly identify you, we treat the combined data as     personal data which will be used in accordance with this privacy notice.
We do not collect any Special Categories of Personal Data about you (this includes details about     your race or ethnicity, religious or philosophical beliefs, sex life, sexual orientation, political opinions, trade     union membership, information about your health and genetic and biometric data). Nor do we collect any information     about criminal convictions and offences.
IF YOU FAIL TO PROVIDE PERSONAL DATA
Where we need to collect personal data by law, or under the terms of a contract we have with you and you fail to     provide that data when requested, we may not be able to perform the contract we have or are trying to enter into     with you (for example, to provide you with goods or services). In this case, we may have to cancel a product or     service you have with us but we will notify you if this is the case at the time.
3. HOW IS YOUR PERSONAL DATA COLLECTED?
We use different methods to collect data from and about you including through:
Direct interactions. You may give us your Identity, Contact and Financial Data by filling in         forms or by corresponding with us by post, phone, email or otherwise. This includes personal data you provide         when you:
Buy or express an interest in our products or services, in-store or on our website;
Book a test ride or a service with us;
Create an account on our website;
Subscribe to our newsletter;
Request that we send marketing materials to you;
Enter a competition, promotion or survey;
Take part in a RIDE IT or other Evans Cycles’ event;
Become a customer of ours through your employer’s employee benefit schemes, including our Ride to Work         program;
Submit a product review;
Speak to customer services.
Automated technologies or interactions. As you interact with our website and emails, we may automatically     collect Technical Data about your equipment, browsing actions and patterns. We collect this personal data by using     cookies, server logs and other similar technologies. We may also receive Technical Data about you if you visit other     websites employing our cookies. Please see our . As you interact with our website and emails, we may automatically collect Technical Data about your equipment, browsing actions and patterns. We collect this personal data by using cookies, server logs and other similar technologies. We may also receive Technical Data about you if you visit other websites employing our cookies. Please see our cookie policy for further details.4. HOW WE USE YOUR PERSONAL DATA
We will only use your personal data when the law allows us to. Most commonly, we will use your personal data in the     following circumstances:
• Where we need to perform the contract we are about to enter into or have entered into with you.
• Where we have your consent. 
• Where it is necessary for our legitimate interests (or those of a third party) and your interests         and fundamental rights do not override those interests.
• Where we need to comply with a legal or regulatory obligation.
You have the right to withdraw consent to marketing at any time by unsubscribing via the link provided with each     marketing email we send to you or by contacting us on dataprivacymanager@evanscycles.com
PURPOSES FOR WHICH WE WILL USE YOUR PERSONAL DATA
We have set out below, in a table format, a description of all the ways we plan to use your personal data, and which     of the legal bases we rely on to do so. We have also identified what our legitimate interests are where     appropriate.
Note that we may process your personal data for more than one lawful ground depending on the specific purpose for     which we are using your data. Please contact us if you need details about the specific legal ground we are relying     on to process your personal data where more than one ground has been set out in the table below.

    
        
            Purpose/Activity
            Type of data
            Lawful basis for processing including basis of legitimate interest
        
        
            To register you as a new customer
            (a) Identity
            (b) Contact
            Performance of a contract with you or your employer
        
        
            To process and deliver your order including:
            (a) Manage payments, fees and charges
            (b) Collect and recover money owed to us
            (a) Identity
            (b) Contact
            (c) Financial
            (d) Transaction
            (e) Marketing and Communications
            (a) Performance of a contract with you or your employer
            (b) Necessary for our legitimate interests (to recover debts due to us)
        
        
            To book a test ride or book a bike service
            (a) Identity
            (b) Contact
            (c) Financial
            (d) Transaction
            (e) Marketing and Communications
            (a) Performance of a contract with you
            (b) Necessary for our legitimate interests (to develop our products/services and grow our business)
        
        
            To manage our relationship with you which will include:
            (a) Notifying you about changes to our terms or privacy notice
            (b) Asking you to leave a review or take a survey
            (a) Identity
            (b) Contact
            (c) Profile
            (d) Marketing and Communications
            (a) Performance of a contract with you
            (b) Necessary to comply with a legal obligation
            (c) Necessary for our legitimate interests (to keep our records updated and to study how customers use                 our products/services)
        
        
            To enable you to partake in a RIDE IT or other event, prize draw, competition or complete a survey
            (a) Identity
            (b) Contact
            (c) Profile
            (d) Usage
            (e) Marketing and Communications
            (a) Performance of a contract with you
            (b) Necessary for our legitimate interests (to study how customers use our products/services, to develop                 them and grow our business)
            (c) Consent
        
        
            To administer and protect our business and this website (including troubleshooting, data analysis,                 testing, system maintenance, support, reporting and hosting of data)
            (a) Identity
            (b) Contact
            (c) Technical
            (a) Necessary for our legitimate interests (for running our business, provision of administration and IT                 services, network security, to prevent fraud and in the context of a business reorganisation or group                 restructuring exercise)
            (b) Necessary to comply with a legal obligation
        
        
            To deliver relevant website content and advertisements to you and measure or understand the                 effectiveness of the advertising we serve to you
            (a) Identity
            (b) Contact
            (c) Profile
            (d) Usage
            (e) Marketing and Communications
            (f) Technical
            Necessary for our legitimate interests (to study how customers use our products/services, to develop                 them, to grow our business and to inform our marketing strategy)
        
        
            To use data analytics to improve our website, products/services, marketing, customer relationships and                 experiences
            (a) Technical
            (b) Usage
            Necessary for our legitimate interests (to define types of customers for our products and services, to                 keep our website updated and relevant, to develop our business and to inform our marketing strategy)
        
        
            To make suggestions and recommendations to you about goods or services that may be of interest to you
            (a) Identity
            (b) Contact
            (c) Technical
            (d) Usage
            (e) Profile
            (a) Necessary for our legitimate interests (to develop our products/services and grow our business);                 or
            (b) Consent
        
    

PROMOTIONAL OFFERS FROM US
We may use your Identity, Contact, Technical, Usage and Profile Data to form a view on what we think you may want or     need, or what may be of interest to you. This is how we decide which products, services and offers may be relevant     for you (this is “marketing”).
You will receive marketing communications from us if you have requested information from us or purchased goods or     services from us and, in each case, you have not opted out of receiving that marketing. You will also receive     marketing communications from us if you have provided us with your details when you entered a competition or     registered for a promotion and gave us your consent as part of that process.
THIRD-PARTY MARKETING 
We will get your express opt-in consent before we share your personal data with any other company for marketing     purposes.
OPTING OUT 
You can ask us or third parties to stop sending you marketing messages at any time by logging into the website and     checking or unchecking relevant boxes to adjust your marketing preferences or by following the opt-out links on any     marketing message sent to you or by contacting us on dataprivacymanager@evanscycles.com
Opting out of marketing messages will not prevent you receiving non-marketing messages from us, for example relating     to products ordered from us, responses to customer service queries etc.
COOKIES 
You can set your browser to refuse all or some browser cookies, or to alert you when websites set or access cookies.     If you disable or refuse cookies, please note that some parts of this website may not function properly. For more     information about the cookies we use, please see the Cookie Policy
CHANGE OF PURPOSE 
We will only use your personal data for the purposes for which we collected it, unless we reasonably consider that we     need to use it for another reason and that reason is compatible with the original purpose. If you wish to get an     explanation as to how the processing for the new purpose is compatible with the original purpose, please contact     us.
If we need to use your personal data for an unrelated purpose, we will notify you and we will explain the legal basis     which allows us to do so.
Please note that we may process your personal data without your knowledge or consent, in compliance with the above     rules, where this is required or permitted by law.
5. DISCLOSURES OF YOUR PERSONAL DATA
We may have to share your personal data with the parties set out below for the purposes set out in the table in     paragraph 4 above.
External Third Parties as set out in the Glossary.
Third parties to whom we may choose to sell, transfer, or merge parts of our business or our assets.         Alternatively, we may seek to acquire other businesses or merge with them. If a change happens to our business,         then the new owners may use your personal data in the same way as set out in this privacy notice.
We require all third parties to respect the security of your personal data and to treat it in accordance with the     law. We do not allow our third-party service providers to use your personal data for their own purposes and only     permit them to process your personal data for specified purposes and in accordance with our instructions.
6. INTERNATIONAL TRANSFERS
Some of our external third parties are based outside of the European Economic Area (EEA) so their processing of your     personal data will involve a transfer of data outside the EEA.
Whenever we transfer your personal data out of the EEA, we ensure a similar degree of protection is afforded to it by     ensuring at least one of the following safeguards is implemented:
We will only transfer your personal data to countries that have been deemed to provide an adequate level of         protection for personal data by the European Commission. For further details, see https://ec.europa.eu/info/law/law-topic/data-protection/data-transfers-outside-eu/adequacy-protection-personal-data-non-eu-countries_en
Where we use certain service providers, we may use specific contracts approved by the European Commission which         give personal data the same protection it has in Europe. For further details, see https://ec.europa.eu/info/law/law-topic/data-protection/data-transfers-outside-eu/model-contracts-transfer-personal-data-third-countries_en
Where we use providers based in the US, we may transfer data to them if they are part of the Privacy Shield which         requires them to provide similar protection to personal data shared between the Europe and the US. For further         details, see https://ec.europa.eu/info/law/law-topic/data-protection/data-transfers-outside-eu/eu-us-privacy-shield_en
Please contact us if you want further information on the specific mechanism used by us when transferring your     personal data out of the EEA.
7. DATA SECURITY
We have put in place appropriate security measures to prevent your personal data from being accidentally lost, used     or accessed in an unauthorised way, altered or disclosed. In addition, we limit access to your personal data to     those employees, agents, contractors and other third parties who have a business need to know. They will only     process your personal data on our instructions and they are subject to a duty of confidentiality.
We have put in place procedures to deal with any suspected personal data breach and will notify you and any     applicable regulator of a breach where we are legally required to do so.
8. DATA RETENTION
HOW LONG WILL YOU USE MY PERSONAL DATA FOR? 
We will only retain your personal data for as long as necessary to fulfil the purposes we collected it for, including     for the purposes of satisfying any legal, accounting, or reporting requirements.
To determine the appropriate retention period for personal data, we consider the amount, nature, and sensitivity of     the personal data, the potential risk of harm from unauthorised use or disclosure of your personal data, the     purposes for which we process your personal data and whether we can achieve those purposes through other means, and     the applicable legal requirements.
By law we have to keep basic information about our customers (including Contact, Identity, Financial and Transaction     Data) for six years after they cease being customers for tax purposes. We also keep this basic information about our     customers for six years following your most recent purchase from us, to enable us to deal efficiently with any     after-sales queries that you may have, or to assist in the Transfer 4 You process if you participate in our Ride to     Work scheme. We keep customer profile information that you have indicated you are happy for us to have in order to     keep you up to date regarding our products, services and events and will keep this information until such time as     you indicate you no longer wish us to keep this data.
In some circumstances you can ask us to delete your data: see Request     erasure below for further information.
In some circumstances we may anonymise your personal data (so that it can no longer be associated with you) for     research or statistical purposes in which case we may use this information indefinitely without further notice to     you.
9. YOUR LEGAL RIGHTS
Under certain circumstances, you have rights under data protection laws in relation to your personal data. Please     click on the links below to find out more about these rights: 
If you wish to exercise any of the rights set out above, please contact us at dataprivacymanager@evanscycles.com
NO FEE USUALLY REQUIRED 
You will not have to pay a fee to access your personal data (or to exercise any of the other rights). However, we may     charge a reasonable fee if your request is clearly unfounded, repetitive or excessive. Alternatively, we may refuse     to comply with your request in these circumstances.
WHAT WE MAY NEED FROM YOU 
We may need to request specific information from you to help us confirm your identity and ensure your right to access     your personal data (or to exercise any of your other rights). This is a security measure to ensure that personal     data is not disclosed to any person who has no right to receive it. We may also contact you to ask you for further     information in relation to your request to speed up our response.
TIME LIMIT TO RESPOND 
We try to respond to all legitimate requests within one month. Occasionally it may take us longer than a month if     your request is particularly complex or you have made a number of requests. In this case, we will notify you and     keep you updated.
10. GLOSSARY
LAWFUL BASIS 
Legitimate Interest means the interest of our business in conducting and managing our business to     enable us to give you the best service/product and the best and most secure experience. We make sure we consider and     balance any potential impact on you (both positive and negative) and your rights before we process your personal     data for our legitimate interests. We do not use your personal data for activities where our interests are     overridden by the impact on you (unless we have your consent or are otherwise required or permitted to by law). You     can obtain further information about how we assess our legitimate interests against any potential impact on you in     respect of specific activities by contacting us.
Performance of Contract means processing your data where it is necessary for the performance of a     contract to which you are a party or to take steps at your request before entering into such a contract.
Comply with a legal or regulatory obligation means processing your personal data where it is     necessary for compliance with a legal or regulatory obligation that we are subject to.
Consent means you have explicitly given us permission to process your personal data. In such     circumstances we will have asked you a specific question and you will have entered information or ticked a tick-box     to indicate your consent.
THIRD PARTIES 
EXTERNAL THIRD PARTIES 
Service providers acting as processors based in the UK, EU or USA who provide IT, payment processing and system administration services
Professional advisers acting as processors or joint controllers including lawyers, bankers, auditors and insurers         based in the UK and EU who provide consultancy, banking, legal, insurance and accounting services.
HM Revenue & Customs, regulators and other authorities acting as processors or joint controllers based in the         United Kingdom who require reporting of processing activities in certain circumstances.
Customer service call, email, webchat, display advertising and website behavioural service providers, acting as         processors, based in the UK, EU or USA;
Companies offering Evans Cycles products or services as part of their employee benefit schemes (for example Ride         to Work), as joint controllers, based in the UK.
YOUR LEGAL RIGHTS 
You have the right to:
Request access to your personal data (commonly known as a “data subject         access request”). This enables you to receive a copy of the personal data we hold about you and to check         that we are lawfully processing it.
Request correction of the personal data that we hold about you. This         enables you to have any incomplete or inaccurate data we hold about you corrected, though we may need to verify         the accuracy of the new data you provide to us.
Request erasure of your personal data. This enables you to ask us to delete         or remove personal data where there is no good reason for us continuing to process it. You also have the right         to ask us to delete or remove your personal data where you have successfully exercised your right to object to         processing (see below), where we may have processed your information unlawfully or where we are required to         erase your personal data to comply with local law. Note, however, that we may not always be able to comply with         your request of erasure for specific legal reasons which will be notified to you, if applicable, at the time of         your request.
Object to processing of your personal data where we are relying on a         legitimate interest (or those of a third party) and there is something about your particular situation which         makes you want to object to processing on this ground as you feel it impacts on your fundamental rights and         freedoms. You also have the right to object where we are processing your personal data for direct marketing         purposes. In some cases, we may demonstrate that we have compelling legitimate grounds to process your         information which override your rights and freedoms.
Request restriction of processing of your personal data. This enables         you to ask us to suspend the processing of your personal data in the following scenarios: (a) if you want us to         establish the data’s accuracy; (b) where our use of the data is unlawful but you do not want us to erase         it; (c) where you need us to hold the data even if we no longer require it as you need it to establish, exercise         or defend legal claims; or (d) you have objected to our use of your data but we need to verify whether we have         overriding legitimate grounds to use it. In such circumstances we may reserve the right to delete your personal         data rather than hold it but restrict processing, where our processes are not set up to enable a restriction.
Request the transfer of your personal data to you or to a third party. We         will provide to you, or a third party you have chosen, your personal data in a structured, commonly used,         machine-readable format. Note that this right only applies to automated information which you initially provided         consent for us to use or where we used the information to perform a contract with you.
Request to opt out of automated profiling of your personal data. You have the         legal right to opt-out of any automated profiling of your personal data that could have a legal consequence for         you, and have a human being involved in the processing decision rather than it being automated. The only         profiling of this type that we undertake is in our marketing activities, in which we tailor our marketing         communications to your transactional history and product preferences. If you wish to opt-out of this automated         profiling please contact us, though please be aware that our systems are not configured to send un-tailored         marketing communications to you, so in practice opting out of automated profiling will result in you being opted         out of receiving marketing communications from us.
Withdraw consent at any time where we are relying on consent to process         your personal data. However, this will not affect the lawfulness of any processing carried out before you         withdraw your consent. If you withdraw your consent, we may not be able to provide certain products or services         to you. We will advise you if this is the case at the time you withdraw your consent.
